USE [COWS]
GO
IF EXISTS (SELECT 'x'
		   FROM INFORMATION_SCHEMA.ROUTINES
		   WHERE ROUTINE_SCHEMA='dbo'
		     AND ROUTINE_NAME='updateIPLSMIDToIncludexNCI')
DROP PROCEDURE [dbo].[updateIPLSMIDToIncludexNCI] 
